img {
border: 0;
}

.outer_content_cell {
	padding:10px 0px 16px 0px;
}
.content_table {
	
}
.content_cell {
	padding:5px;
}
.outside_table {
	background:url(/photos/MTblBgB.jpg) repeat-x bottom #FFFFFF;
}
.footer_cell, .sidebar_horz_table {
	text-align:center;
	font-size:11px;
}
.footer_div {
	border-top:1px #e8e8e8 solid;
	padding:7px 0px 7px 0px;
	margin-bottom:10px;
	text-align:center;
}
.footer_Txt {
}
td.sidebar_horz {
	padding:0px 12px 0px 12px;
	border-right:1px #9f9e9e solid;
}
a.sidebar_horz {
	color:#9f9e9e;
	text-decoration:none;
}
a.sidebar_horz:hover {
	color:#222222;
	text-decoration:underline;
}

.outside_header_cell {
	background-position:top;
}
.HdrCll {
	border-top:1px #222222 solid;
	border-bottom:1px #222222 solid;
	padding:11px 7px 11px 20px;
	line-height:16px;
}
.HdrAdCll {
	padding:10px 0px 10px 0px;
	text-align:center;
}
.HdrLnDiv {
	
}
.LogoDiv {
	
}
.header_table {
}
td.header_cell {
}
a.header_cell {
	border-left:1px #CCCCCC dotted;
	padding-left:7px;
	margin-left:7px;
}
.outside_topnavbar_cell {
	border-top:1px #222222 solid;
	border-bottom:4px #222222 solid;
	padding:8px 0px 3px 0px;
}
.topnavbar_table {
}
#topnavbar td {
	font-size:12px; 
	border:0px;
	background:url(/photos/BdrBgDt.gif) no-repeat right top;
	padding:0px 10px 0px 10px; 
}
#topnavbar td#topnavbar_section_cell_18 {
	background:none;
}
#topnavbar td div.topnavbar_section_name {
	padding:0px 0px 9px 0px;
	text-align: center;
}
#topnavbar td:hover div.topnavbar_section_name {
	background:url(/photos/TNArrD.png) no-repeat bottom center #FFFFFF;
}
#topnavbar a, #topnavbar a:hover, #topnavbar a:visited, #topnavbar a:active, #topnavbar a:hover {
}
#topnavbar td table.topnavbar_sub_table {
	border-top:8px transparent solid;
	border-spacing:0px;
	padding:0px;
	*background-color:#222222;
}
.topnavbar_sub_table td {
	border-spacing:0px;
	padding:0px;
	border:1px #222222 solid;
}
.topnavbar_sub_table a, .topnavbar_sub_table a:hover {
	padding:2px 10px 2px 10px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.nav_group_cell_top, .nav_group_cell {
	padding:5px 14px 5px 10px;
	background:url(/photos/Arrow.gif) no-repeat 98% 50% #dddbde;
	font-size:11px;
	}
.nav_group_cell_top b, .nav_group_cell b {
	font-weight:normal;
}
.nav_link_cell {
	border-bottom:1px #000000 solid;
}
a.nav_link, a.nav_link:visited, a.nav_link:active {
	display:block;
	padding:3px 5px;
	text-decoration:none;
	background-color:#e7e7e7;
}
a.nav_link:hover {
	background-color:#dddbde;
}
.outside_nav2_cell {
	padding:10px 0px 16px 0px;
}
.outside_nav_cell {
	padding:1px 0px 16px 0px;
}
a.nav2_link {
padding-left:3px;
margin-left:3px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color:#000000;
	font-style:italic;
text-decoration:none;

}
h1 {
font-family: Trebuchet MS;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
h2 {
font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.page_title_link {
font-family: "Trebuchet MS";
	font-size: 14px;
	color:#000000;
	padding-right:30px;
        text-decoration:underline;
}
A.page_title_link {
font-family: "Trebuchet MS";
	font-size: 14px;
	color:#000080;
	padding-right:30px;
        text-decoration:none;
}
A.page_title_link:hover {
font-family: "Trebuchet MS";
	font-size: 14px;
	padding-right:30px;
        text-decoration:underline;
}

A.page_title_link:visited {
font-family: "Trebuchet MS";
	font-size: 14px;
	color:#708090;
	padding-right:30px;
        text-decoration:none;
}
A.page_title_link:active {
font-family: "Trebuchet MS";
	font-size: 14px;
	color:#708090;
	padding-right:30px;
        text-decoration:underline;
}

.section_title {
	font-size:12px;
	text-transform:uppercase;
}
.section_title a, .section_title a:visited, .section_title a:hover, .section_title a:active {
	background:url(/photos/File875.png) no-repeat 2px 1px #c2c3c9;
	padding:4px 8px 4px 20px;
	display:block;
	color:#000000;
	text-decoration:none;
	border-top:1px #474747 solid;
	border-bottom:1px #474747 solid;
	background-size: 13px 35px;
    min-height: 28px;
}
div.section_combo_summary {
	font-size:14px;
	margin:0px 8px 12px 8px;
	font-weight:bold;
}
div.section_combo_tiny {
	font-size:12px;
	margin:8px 8px 0px 8px;
	font-weight:bold;
}
a.section_combo_summary, a.section_combo_tiny:hover {
	color:#000000;
	text-decoration:none;
}
a.section_combo_tiny, a.section_combo_summary:hover {
	color:#454545;
	text-decoration:underline;
}
.section_cell {
	padding:0px 8px 0px 8px;
	line-height:15px;
	text-align:justify;
}
.section_summary {
}
td.page_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#c22709;
	border-top:4px #f4d846 solid;
	border-bottom:4px #f4d846 solid;
	text-align:center;
	padding:4px 0px 5px 0px;
}
a.page_title_link, a.page_title_link:visited, a.page_title_link:active, a.page_title_link:hover { text-decoration: none; color: black !important; }

.page_byline {
padding-top: 7px;
}

.article_template_table {
margin: 0px 7px;
}

.nav2_group_cell_top, nav2_group_cell, #bw_sb_21 {
display: none;
}


.bw-section-header a, .bw-section-header a:visited, .bw-section-header a:hover, .bw-section-header a:active {
	background: url(/photos/File875.png) no-repeat 2px 1px #c2c3c9;
	padding: 4px 8px 4px 20px;
	display: block;
	color: #000000;
	font-size: 14px;
	text-decoration: none;
	border-top: 1px #474747 solid;
	border-bottom: 1px #474747 solid;
	background-size: 13px 35px;
    min-height: 28px;
	text-transform: uppercase;
}
.bw-most-viewed .bw-section-header {
	background: url(/photos/File875.png) no-repeat 2px 1px #c2c3c9;
	padding: 4px 8px 4px 20px;
	display: block;
	color: #000000;
	font-size: 14px;
	text-decoration: none;
	border-top: 1px #474747 solid;
	border-bottom: 1px #474747 solid;
	background-size: 13px 35px;
    min-height: 28px;
	text-transform: uppercase;
}




.bw-article-container.bw-show-full .bw-article-title a{
	text-decoration: none;
    color: #000000;
	font-size:14px;
    
}

.bw-article-container.bw-show-full .bw-article-title a:hover{
	text-decoration: underline;
	color: #454545;
}


element.style {
    color: #800000;
    text-decoration: underline;
    font-size: 14px;
}
a:visited {
    color: #00000;
}
a, a:active, a:visited, a:hover {
    color: #454545;
    text-decoration: underline;
    font-size: 14px !important;
}